Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Local_Name_Space.cpp File Reference

`#include "ace/ACE.h"`
`#include "ace/Local_Name_Space.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/RW_Process_Mutex.h"`

Include dependency graph for Local_Name_Space.cpp:

## Functions
const char * | get_rcsid_ace_Local_Name_Space (const char *)
## Variables
const char * | rcsid_ace_Local_Name_Space = get_rcsid_ace_Local_Name_Space ( rcsid_ace_Local_Name_Space )

## Function Documentation

const char* get_rcsid_ace_Local_Name_Space | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Local_Name_Space = get_rcsid_ace_Local_Name_Space ( rcsid_ace_Local_Name_Space )`[static]`